$base-color: #2178FF;
quill-editor {
    display: block;
  }
  .form-control{
    border: .125rem solid rgba(7,24,51,.25);
    background: transparent;
    height: 3.5rem;
    margin-bottom: 0.6rem;
}
.row{
    display: flex;
    flex-wrap: wrap;
    padding: 10px 10px 10px 10px;
}
#postbtn {
    background: #599bff; /* Old browsers */
    background: -moz-linear-gradient(left, #599bff 0%, #257aff 51%, #2178FF 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #599bff 0%, #257aff 51%, #2178FF 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(
      to right,
      #599bff 0%,
      #257aff 51%,
      $base-color 100%
    ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#599bff', endColorstr='#257aff',GradientType=1 ); /* IE6-9 */
    color: white;
    border: 0px;
    margin-top: 1.6rem;
  }
  #postbtn:hover {
    background: #599bff; /* Old browsers */
    background: -moz-linear-gradient(left, #599bff 0%, #257aff 51%, #2178FF 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #599bff 0%, #257aff 51%, #2178FF 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(
      to right,
      #599bff 0%,
      #257aff 51%,
      $base-color 100%
    ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#599bff', endColorstr='#257aff',GradientType=1 ); /* IE6-9 */
    color: white;
  }